<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PreferredProject extends Model
{
    protected $table = 'preferred_projects';
    protected $primaryKey = 'id';
    public function getProjectType()
    {
        return $this->belongsTo('App\ProjectType', 'project_type', 'id');
    }
    public function getImages()
    {
        return $this->hasMany('App\PreferredProjectImage', 'preferred_project_id', 'id');
    }
}
